<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package lettery
 */

get_header();
?>

	<?php while ( have_posts() ) : the_post(); ?>
		<?php get_template_part( 'template-parts/intro' ); ?>	

		<!-- page -->
		<div class="mil-blog-section">
			<div class="container mil-content-frame mil-appearance mil-p-120-90">
				<?php get_template_part( 'template-parts/archive-heading' ); ?>

				<?php get_template_part( 'template-parts/content', 'page' ); ?>
			</div>
		</div>
		<!-- page end -->

		<?php
		if ( comments_open() || get_comments_number() ) :
			// If comments are open or we have at least one comment, load up the comment template.
			comments_template();
		endif; ?>

	<?php endwhile; ?>

<?php
get_footer();
