<?php
/**
 * Skin
**/

if ( ! function_exists( 'lettery_skin' ) ) {

function lettery_skin() {
	/*colors options*/
	$accent_color1 = get_field( 'accent_color1', 'option' );
	$accent_color2 = get_field( 'accent_color2', 'option' );
	$text_color1 = get_field( 'text_color1', 'option' );
	$text_color2 = get_field( 'text_color2', 'option' );
	$bg_color1 = get_field( 'bg_color1', 'option' );
	$bg_color2 = get_field( 'bg_color2', 'option' );
	$bg_color3 = get_field( 'bg_color3', 'option' );

	/*typography options*/
	$text_font_size = get_field( 'text_font_size', 'option' );
	$text_font_weight = get_field( 'text_font_weight', 'option' );
	$text_font_family = get_field( 'text_font_family', 'option' );
	$text_letter_spacing = get_field( 'text_letter_spacing', 'option' );

	$heading1_font_size = get_field( 'heading1_font_size', 'option' );
	$heading1_font_weight = get_field( 'heading1_font_weight', 'option' );
	$heading1_font_family = get_field( 'heading1_font_family', 'option' );
	$heading1_letter_spacing = get_field( 'heading1_letter_spacing', 'option' );

	$heading2_font_size = get_field( 'heading2_font_size', 'option' );
	$heading2_font_weight = get_field( 'heading2_font_weight', 'option' );
	$heading2_font_family = get_field( 'heading2_font_family', 'option' );
	$heading2_letter_spacing = get_field( 'heading2_letter_spacing', 'option' );

	$heading3_font_size = get_field( 'heading3_font_size', 'option' );
	$heading3_font_weight = get_field( 'heading3_font_weight', 'option' );
	$heading3_font_family = get_field( 'heading3_font_family', 'option' );
	$heading3_letter_spacing = get_field( 'heading3_letter_spacing', 'option' );

	$heading4_font_size = get_field( 'heading4_font_size', 'option' );
	$heading4_font_weight = get_field( 'heading4_font_weight', 'option' );
	$heading4_font_family = get_field( 'heading4_font_family', 'option' );
	$heading4_letter_spacing = get_field( 'heading4_letter_spacing', 'option' );

	$heading5_font_size = get_field( 'heading5_font_size', 'option' );
	$heading5_font_weight = get_field( 'heading5_font_weight', 'option' );
	$heading5_font_family = get_field( 'heading5_font_family', 'option' );
	$heading5_letter_spacing = get_field( 'heading5_letter_spacing', 'option' );

	$heading6_font_size = get_field( 'heading6_font_size', 'option' );
	$heading6_font_weight = get_field( 'heading6_font_weight', 'option' );
	$heading6_font_family = get_field( 'heading6_font_family', 'option' );
	$heading6_letter_spacing = get_field( 'heading6_letter_spacing', 'option' );

	/*buttons options*/
	$btn_text_color = get_field( 'btn_text_color', 'option' );
	$btn_bg_color = get_field( 'btn_bg_color', 'option' );
	$btn_dark_text_color = get_field( 'btn_dark_text_color', 'option' );
	$btn_dark_bg_color = get_field( 'btn_dark_bg_color', 'option' );
	$btn_light_text_color = get_field( 'btn_light_text_color', 'option' );
	$btn_light_bg_color = get_field( 'btn_light_bg_color', 'option' );
	
	$btn_font_size = get_field( 'btn_font_size', 'option' );
	$btn_font_icon_size = get_field( 'btn_font_icon_size', 'option' );
	$btn_font_weight = get_field( 'btn_font_weight', 'option' );
	$btn_font_family = get_field( 'btn_font_family', 'option' );
	$btn_letter_spacing = get_field( 'btn_letter_spacing', 'option' );
	$btn_transform = get_field( 'btn_transform', 'option' );

	$btn_border_radius = get_field( 'btn_border_radius', 'option' );
	$btn_rounded_border_radius = get_field( 'btn_rounded_border_radius', 'option' );
	
	$btn_height = get_field( 'btn_height', 'option' );
	$btn_small_height = get_field( 'btn_small_height', 'option' );
	$btn_large_height = get_field( 'btn_large_height', 'option' );
	$btn_extra_large_height = get_field( 'btn_extra_large_height', 'option' );

	/*preloader options*/
	$prl_text1_color = get_field( 'prl_text1_color', 'option' );
	$prl_text2_color = get_field( 'prl_text2_color', 'option' );
	$prl_sep_color = get_field( 'prl_sep_color', 'option' );
	$prl_bg_color = get_field( 'prl_bg_color', 'option' );
	$prl_line_color = get_field( 'prl_line_color', 'option' );
	$prl_font_size = get_field( 'prl_font_size', 'option' );
	$prl_font_weight = get_field( 'prl_font_weight', 'option' );
	$prl_font_family = get_field( 'prl_font_family', 'option' );
	$prl_letter_spacing = get_field( 'prl_letter_spacing', 'option' );
	$prl_border_width = get_field( 'prl_border_width', 'option' );
	
	/*cursor options*/
	$crs_dark_color = get_field( 'crs_dark_color', 'option' );
	$crs_light_color = get_field( 'crs_light_color', 'option' );
?>

<style>
	/*Begin Colors Options*/
	<?php if ( ! empty( $accent_color1 ) ) : ?>
	blockquote,
	.mil-button.mil-button-linear,
	.mil-top-panel.mil-transparent-nav .mil-mobile-dropdown .mil-has-children ul, 
	.mil-top-panel.mil-invert-nav .mil-mobile-dropdown .mil-has-children ul,
	.wp-block-pullquote blockquote,
	.wp-block-button.is-style-outline a.wp-block-button__link
	{
		border-color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.mil-button.mil-button-linear,
	.mil-link-arrow:before,
	.mil-badge.mil-badge-dark,
	input.mil-keep ~ label,
	span.mil-keep ~ label,
	textarea.mil-keep ~ label, 
	input:valid ~ label,
	textarea:valid ~ label, 
	input:focus ~ label,
	textarea:focus ~ label,
	span.mil-focus ~ label,
	input.mil-focus ~ label,
	textarea.mil-focus ~ label,
	.mil-review i,
	.mil-social li a:hover,
	.mil-top-panel .mil-mobile-dropdown ul li.mil-has-children > a:before,
	.mil-top-panel .mil-mobile-dropdown ul li.menu-item-has-children > a:before,
	.mil-footer-bottom a:hover,
	.social-share a:hover, 
	.social-share a:hover .icon,
	.wp-block-button.is-style-outline a.wp-block-button__link
	{
		color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.mil-deco,
	.mil-simple-list li:before, 
	.mil-accent-bg,
	.mil-button,
	.mil-link:after,
	.mil-link-hover:after,
	.mil-link-arrow:after,
	.mil-badge,
	.mil-preloader-1 .mil-preloader-load-track .mil-preloader-load,
	.mil-progress-track .mil-progress,
	.wpcf7-form-control-wrap::after,
	.mil-pagination-link--active,
	.mil-accordion-minus,
	.mil-top-panel.mil-transparent-nav .mil-mobile-dropdown .mil-has-children ul, 
	.mil-top-panel.mil-invert-nav .mil-mobile-dropdown .mil-has-children ul,
	.mil-circle-text.mil-accent-inside:after,
	.single-post-text ul > li:before,
	.fancybox-progress,
	.mil-pagination-frame .mil-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
	.mil-hero-illustration .mil-bg,
	.mil-hero3-image-position .mil-hero-text-line,
	.mil-top-panel .mil-mobile-dropdown ul ul li.menu-item-has-children > a:before,
	.widget-area .widget_search input.search-submit,
	.wp-block-search .wp-block-search__button,
	.post-text-bottom .tags-links a,
	.wp-block-tag-cloud .tag-cloud-link,
	.widget-area .widget_tag_cloud .tag-cloud-link,
	.widget-area td#today,
	.sticky:before,
	.wp-block-button a.wp-block-button__link,
	.post-password-form input[type="submit"]
	{
		background-color: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.mil-price-card ul li svg, 
	.mil-social li a:hover svg path,
	.mil-circle-text svg text
	{
		fill: <?php echo esc_attr( $accent_color1 ); ?>;
	}
	.mil-accent,
	.mil-accent-hover:hover,
	{
		color: <?php echo esc_attr( $accent_color1 ); ?> !important;
	}
	.mil-accent *
	{
		fill: <?php echo esc_attr( $accent_color1 ); ?> !important;
	}
	.mil-404::before 
	{
		text-shadow: -2px 0 <?php echo esc_attr( $accent_color1 ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $accent_color2 ) ) : ?>
	body,
	.mil-dark-bg,
	.mil-button.mil-button-dark,
	.mil-badge.mil-badge-dark,
	.mil-preloader-1,
	.mil-cursor,
	.mil-portfolio-item .mil-item-description .mil-text-bg,
	.mil-404-frame,
	.mil-top-panel.mil-invert-nav,
	.mil-menu-btn span, 
	.mil-menu-btn span:after, 
	.mil-menu-btn span:before,
	.mil-menu-btn:hover span, 
	.mil-menu-btn:hover span:after, 
	.mil-menu-btn:hover span:before,
	.mil-circle-text.mil-dark-inside:after,
	.mil-footer-bottom,
	.fancybox-button,
	.fancybox-bg,
	.mil-pagination-frame .mil-slider-pagination .swiper-pagination-bullet,
	.mil-spacer-100.mil-spacer-dark,
	.mil-hero-scroll-hint
	{
		background-color: <?php echo esc_attr( $accent_color2 ); ?>;
	}
	.mil-button.mil-button-linear.mil-button-dark
	{
		border-color: <?php echo esc_attr( $accent_color2 ); ?>;
	}
	.mil-portfolio-item .mil-zoom-icon svg path,
	.mil-top-panel .mil-logo svg path,
	.mil-top-panel .mil-logo svg .mil-accent
	{
		fill: <?php echo esc_attr( $accent_color2 ); ?>;
	}
	.mil-dark,
	.mil-dark * 
	{
		fill: <?php echo esc_attr( $accent_color2 ); ?> !important;
	}
	@media screen and (max-width: 1200px) {
		.mil-top-panel.mil-transparent-nav .mil-mobile-dropdown, 
		.mil-top-panel.mil-invert-nav .mil-mobile-dropdown 
		{
			background-color: <?php echo esc_attr( $accent_color2 ); ?>;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $text_color1 ) ) : ?>
	blockquote,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.mil-h1,
	.mil-h2,
	.mil-h3,
	.mil-h4,
	.mil-h5,
	.mil-h6,
	.mil-first-letter::first-letter,
	.mil-text-stroke,
	.mil-social li a,
	.mil-button,
	.mil-button.mil-button-light,
	.mil-button.mil-button-linear.mil-button-dark,
	.mil-link,
	.mil-link-hover,
	.mil-link-arrow,
	.mil-badge,
	.mil-styled-input label,
	input,
	textarea,
	.mil-pagination-link,
	.mil-accordion-menu,
	.mil-price-card .mil-price-number,
	.mil-top-panel,
	.mil-top-panel.mil-transparent-nav .mil-mobile-dropdown .mil-has-children ul a, 
	.mil-top-panel.mil-invert-nav .mil-mobile-dropdown .mil-has-children ul a,
	.mil-content-frame + .single-post-text > p:first-child::first-letter,
	.mil-hero3-image-position .mil-hero-text-line div > span,
	.single-post-text ol > li::marker,
	.widget-area ul li a,
	.widget-area ol li a,
	.widget-area .widget_rss .rss-date,
	.post-text-bottom .tags-links a,
	.wp-block-tag-cloud .tag-cloud-link,
	.widget-area .widget_tag_cloud .tag-cloud-link,
	.post-edit-link,
	.single-post-text dt,
	.single-post-text blockquote,
	.single-post-text blockquote:before,
	.single-post-text blockquote:after,
	.social-share a,
	.social-share a .icon,
	.post-text-bottom span.cat-links a, 
	.page-links a,
	.post-text-bottom span.cat-links a:hover, 
	.page-links a:hover,
	.mil-text a,
	.mil-text a:hover,
	.mil-comment-box .mil-comment-head .mil-date,
	.wp-block-group.has-background,
	.wp-block-media-text.has-background,
	.wp-block-button a.wp-block-button__link,
	.wp-block-button a.wp-block-button__link:hover
	{
		color: <?php echo esc_attr( $text_color1 ); ?>;
	}
	blockquote *,
	.mil-dark,
	.mil-dark *
	{
  		color: <?php echo esc_attr( $text_color1 ); ?> !important;
	}
	<?php endif; ?>
	<?php if ( ! empty( $text_color2 ) ) : ?>
	body,
	.mil-text-xs,
	.mil-text-sm,
	.mil-text-md,
	.mil-text-lg,
	.mil-text-xl,
	.mil-text,
	.mil-price-card .mil-price-number .mil-price-label,
	.widget-area .widget-title i,
	.widget-area .widget_block h2:before,
	.widget-area ul li,
	.widget-area ol li,
	.post-text-bottom,
	.wp-caption-text,
	.wp-block-image figcaption,
	.wp-block-video figcaption,
	.wp-block-embed figcaption
	{
		color: <?php echo esc_attr( $text_color2 ); ?>;
	}
	.mil-softened-50
	{
		color: <?php echo esc_attr( $text_color2 ); ?> !important;
	}
	.widget-area table {
		border-color: <?php echo esc_attr( $text_color2 ); ?>;
	}
	.widget-area table caption {
		background: <?php echo esc_attr( $text_color2 ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $bg_color1 ) ) : ?>
	body,
	.mil-dark-bg,
	.mil-preloader-1,
	.mil-404-frame,
	.mil-top-panel.mil-invert-nav,
	.mil-footer-bottom,
	.fancybox-bg,
	.mil-spacer-100.mil-spacer-dark
	{
		background-color: <?php echo esc_attr( $bg_color1 ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $bg_color2 ) ) : ?>
	.mil-content,
	.mil-top-panel .mil-mobile-dropdown ul li ul,
	.mil-collage-2 .mil-text-frame,
	.mil-content-frame,
	.mil-content-frame:before,
	.mil-content-frame:after,
	.mil-card-1 .mil-overlay.mil-with-bg.mil-with-bg-alt,
	.mil-reviews-section .mil-review,
	.mil-top-panel .mil-mobile-dropdown ul li ul ul,
	.widget-area .widget_categories ul li li:after,
	.widget-area ul li.page_item_has_children li:after,
	.widget-area .widget_nav_menu ul li li:after,
	.widget-area ul.wp-block-categories-list li li:after,
	.widget-area .widget_rss .rss-date,
	.wp-block-search input[type=text],
	.wp-block-search input[type=search],
	.widget-area .widget_search input.search-field, 
	.widget-area select, 
	.single-post-text select,
	.mil-comment-box .mil-comment-head .mil-date
	{
		background-color: <?php echo esc_attr( $bg_color2 ); ?>;
	}
	.widget-area ul li,
	.widget-area ol li,
	.widget-area ul li:first-child,
	.widget-area ol li:first-child,
	.widget-area .widget_categories ul ul,
	.widget-area ul li.page_item_has_children ul,
	.widget-area .widget_nav_menu ul ul,
	.widget-area ul.wp-block-categories-list ul,
	.wp-block-search input[type=text],
	.wp-block-search input[type=search],
	.widget-area .widget_search input.search-field, 
	.widget-area select, 
	.single-post-text select,
	.mil-comment-box,
	.single-post-text table th,
	.single-post-text table td
	{
		border-color: <?php echo esc_attr( $bg_color2 ); ?>;
	}
	.single-post-text pre.wp-block-code,
	.single-post-text pre 
	{
		color: <?php echo esc_attr( $bg_color2 ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $bg_color3 ) ) : ?>
	blockquote,
	.mil-gray-bg,
	.mil-image-frame,
	.mil-pagination-link:hover,
	.mil-accordion-plus,
	.mil-accordion-minus,
	.mil-collage-2:before,
	.mil-collage-3:before,
	.mil-circle-text:after,
	.mil-reviews-slider .swiper-wrapper,
	.mil-hero-1,
	.mil-reviews-section,
	.mil-hero-2,
	.mil-hero-3,
	.mil-hero3-image-position .mil-hero3-image-frame:before,
	.mil-hero3-image-position .mil-hero3-image-frame:after
	{
		background-color: <?php echo esc_attr( $bg_color3 ); ?>;
	}
	<?php endif; ?>
	/*End Colors Options*/

	/*Begin Typography Options*/
	<?php if ( ! empty( $text_font_size ) ) : ?>
	body,
	.mil-text,
	.description,
	.single-post-text 
	{
		font-size: <?php echo esc_attr( $text_font_size ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $text_font_weight ) ) : ?>
	body,
	.mil-text,
	.description,
	.single-post-text
	{
		font-weight: <?php echo esc_attr( $text_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $text_letter_spacing ) && $text_letter_spacing != '' ) : ?>
	body,
	.mil-text,
	.description,
	.single-post-text
	{
		letter-spacing: <?php echo esc_attr( $text_letter_spacing ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $text_font_family ) ) : ?>
	body,
	.mil-text,
	.description,
	.single-post-text
	{
		font-family: '<?php echo esc_attr( $text_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading1_font_size ) ) : ?>
	@media (min-width: 993px) {
		.mil-h1,
		h1 {
			font-size: <?php echo esc_attr( $heading1_font_size ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading1_font_weight ) ) : ?>
	.mil-h1,
	h1 {
		font-weight: <?php echo esc_attr( $heading1_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $heading1_letter_spacing ) && $heading1_letter_spacing != '' ) : ?>
	@media (min-width: 993px) {
		.mil-h1,
		h1 {
			letter-spacing: <?php echo esc_attr( $heading1_letter_spacing ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading1_font_family ) ) : ?>
	.mil-h1,
	h1 {
		font-family: '<?php echo esc_attr( $heading1_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading2_font_size ) ) : ?>
	@media (min-width: 993px) {
		.mil-h2,
		h2 {
			font-size: <?php echo esc_attr( $heading2_font_size ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading2_font_weight ) ) : ?>
	.mil-h2,
	h2 {
		font-weight: <?php echo esc_attr( $heading2_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $heading2_letter_spacing ) && $heading2_letter_spacing != '' ) : ?>
	@media (min-width: 993px) {
		.mil-h2,
		h2 {
			letter-spacing: <?php echo esc_attr( $heading2_letter_spacing ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading2_font_family ) ) : ?>
	.mil-h2,
	h2 {
		font-family: '<?php echo esc_attr( $heading2_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading3_font_size ) ) : ?>
	@media (min-width: 993px) {
		.mil-h3,
		h3 {
			font-size: <?php echo esc_attr( $heading3_font_size ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading3_font_weight ) ) : ?>
	.mil-h3,
	h3 {
		font-weight: <?php echo esc_attr( $heading3_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $heading3_letter_spacing ) && $heading3_letter_spacing != '' ) : ?>
	@media (min-width: 993px) {
		.mil-h3,
		h3 {
			letter-spacing: <?php echo esc_attr( $heading3_letter_spacing ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading3_font_family ) ) : ?>
	.mil-h3,
	h3 {
		font-family: '<?php echo esc_attr( $heading3_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading4_font_size ) ) : ?>
	@media (min-width: 993px) {
		.mil-h4,
		h4 {
			font-size: <?php echo esc_attr( $heading4_font_size ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading4_font_weight ) ) : ?>
	.mil-h4,
	h4 {
		font-weight: <?php echo esc_attr( $heading4_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $heading4_letter_spacing ) && $heading4_letter_spacing != '' ) : ?>
	@media (min-width: 993px) {
		.mil-h4,
		h4 {
			letter-spacing: <?php echo esc_attr( $heading4_letter_spacing ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading4_font_family ) ) : ?>
	.mil-h4,
	h4 {
		font-family: '<?php echo esc_attr( $heading4_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading5_font_size ) ) : ?>
	@media (min-width: 993px) {
		.mil-h5,
		h5 {
			font-size: <?php echo esc_attr( $heading5_font_size ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading5_font_weight ) ) : ?>
	.mil-h5,
	h5 {
		font-weight: <?php echo esc_attr( $heading5_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $heading5_letter_spacing ) && $heading5_letter_spacing != '' ) : ?>
	@media (min-width: 993px) {
		.mil-h5,
		h5 {
			letter-spacing: <?php echo esc_attr( $heading5_letter_spacing ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading5_font_family ) ) : ?>
	.mil-h5,
	h5 {
		font-family: '<?php echo esc_attr( $heading5_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading6_font_size ) ) : ?>
	@media (min-width: 993px) {
		.mil-h6,
		h6 {
			font-size: <?php echo esc_attr( $heading6_font_size ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading6_font_weight ) ) : ?>
	.mil-h6,
	h6 {
		font-weight: <?php echo esc_attr( $heading6_font_weight ); ?>;
	}
	<?php endif; ?>
	<?php if ( isset( $heading6_letter_spacing ) && $heading6_letter_spacing != '' ) : ?>
	@media (min-width: 993px) {
		.mil-h6,
		h6 {
			letter-spacing: <?php echo esc_attr( $heading6_letter_spacing ); ?>px;
		}
	}
	<?php endif; ?>
	<?php if ( ! empty( $heading6_font_family ) ) : ?>
	.mil-h6,
	h6 {
		font-family: '<?php echo esc_attr( $heading6_font_family['font_name'] ); ?>';
	}
	<?php endif; ?>
	/*End Typography Options*/

	/*Begin Buttons Options*/
	<?php if ( ! empty( $btn_bg_color ) || ! empty( $btn_transform ) || ! empty( $btn_letter_spacing ) || ! empty( $btn_text_color ) || ! empty( $btn_font_size ) || ! empty( $btn_font_family ) || ! empty( $btn_font_weight ) || ! empty( $btn_border_radius ) ) : ?>
	.mil-button {
		<?php if ( ! empty( $btn_bg_color ) ) : ?>
		background-color: <?php echo esc_attr( $btn_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_transform ) ) : ?>
		text-transform: <?php echo esc_attr( $btn_transform ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_letter_spacing ) ) : ?>
		letter-spacing: <?php echo esc_attr( $btn_letter_spacing ); ?>px;
		<?php endif; ?>
		<?php if ( ! empty( $btn_text_color ) ) : ?>
		color: <?php echo esc_attr( $btn_text_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_font_size ) ) : ?>
		font-size: <?php echo esc_attr( $btn_font_size ); ?>px;
		<?php endif; ?>
		<?php if ( ! empty( $btn_font_family ) ) : ?>
		font-family: "<?php echo esc_attr( $btn_font_family['font_name'] ); ?>";
		<?php endif; ?>
		<?php if ( ! empty( $btn_font_weight ) ) : ?>
		font-weight: <?php echo esc_attr( $btn_font_weight ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_border_radius ) ) : ?>
		border-radius: <?php echo esc_attr( $btn_border_radius ); ?>px;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_font_icon_size ) ) : ?>
	.mil-button span i {
		font-size: <?php echo esc_attr( $btn_font_icon_size ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_small_height ) ) : ?>
	.mil-button.mil-button-sm {
		height: <?php echo esc_attr( $btn_small_height ); ?>px;
	}
	.mil-button.mil-button-sm.mil-icon {
		width: <?php echo esc_attr( $btn_small_height ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_height ) ) : ?>
	.mil-button.mil-button-md {
		height: <?php echo esc_attr( $btn_height ); ?>px;
	}
	.mil-button.mil-button-md.mil-icon {
		width: <?php echo esc_attr( $btn_height ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_large_height ) ) : ?>
	.mil-button.mil-button-lg {
		height: <?php echo esc_attr( $btn_large_height ); ?>px;
	}
	.mil-button.mil-button-lg.mil-icon {
		width: <?php echo esc_attr( $btn_large_height ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_extra_large_height ) ) : ?>
	.mil-button.mil-button-xl {
		height: <?php echo esc_attr( $btn_extra_large_height ); ?>px;
	}
	.mil-button.mil-button-xl.mil-icon {
		width: <?php echo esc_attr( $btn_extra_large_height ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_dark_bg_color ) || ! empty( $btn_dark_text_color ) ) : ?>
	.mil-button.mil-button-dark {
		<?php if ( ! empty( $btn_dark_bg_color ) ) : ?>
		background-color: <?php echo esc_attr( $btn_dark_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_dark_text_color ) ) : ?>
		color: <?php echo esc_attr( $btn_dark_text_color ); ?>;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_light_bg_color ) || ! empty( $btn_light_text_color ) ) : ?>
	.mil-button.mil-button-light {
		<?php if ( ! empty( $btn_light_bg_color ) ) : ?>
		background-color: <?php echo esc_attr( $btn_light_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_light_text_color ) ) : ?>
		color: <?php echo esc_attr( $btn_light_text_color ); ?>;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_rounded_border_radius ) ) : ?>
	.mil-button.mil-button-rounded {
		border-radius: <?php echo esc_attr( $btn_rounded_border_radius ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_bg_color ) ) : ?>
	.mil-button.mil-button-linear {
		background-color: transparent;
		<?php if ( ! empty( $btn_bg_color ) ) : ?>
		border: solid 2px <?php echo esc_attr( $btn_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_bg_color ) ) : ?>
		color: <?php echo esc_attr( $btn_bg_color ); ?>;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_dark_bg_color ) ) : ?>
	.mil-button.mil-button-linear.mil-button-dark {
		background-color: transparent;
		<?php if ( ! empty( $btn_dark_bg_color ) ) : ?>
		border: solid 2px <?php echo esc_attr( $btn_dark_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_dark_bg_color ) ) : ?>
		color: <?php echo esc_attr( $btn_dark_bg_color ); ?>;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_light_bg_color ) ) : ?>
	.mil-button.mil-button-linear.mil-button-light {
		background-color: transparent;
		<?php if ( ! empty( $btn_light_bg_color ) ) : ?>
		border: solid 2px <?php echo esc_attr( $btn_light_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $btn_light_bg_color ) ) : ?>
		color: <?php echo esc_attr( $btn_light_bg_color ); ?>;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $btn_rounded_border_radius ) ) : ?>
	.mil-button.mil-button-linear.mil-button-rounded {
		border-radius: <?php echo esc_attr( $btn_rounded_border_radius ); ?>px;
	}
	<?php endif; ?>

	/*Begin Preloader Options*/
	<?php if ( ! empty( $prl_bg_color ) ) : ?>
	.mil-preloader-1 {
		background-color: <?php echo esc_attr( $prl_bg_color ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $prl_border_width ) ) : ?>
	.mil-preloader-1 .mil-preloader-load-track {
		height: <?php echo esc_attr( $prl_border_width ); ?>px;
	}
	<?php endif; ?>
	<?php if ( ! empty( $prl_line_color ) ) : ?>
	.mil-preloader-1 .mil-preloader-load-track .mil-preloader-load {
		background-color: <?php echo esc_attr( $prl_bg_color ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $prl_font_size ) || ! empty( $prl_font_weight ) || ! empty( $prl_font_family ) || ! empty( $prl_letter_spacing ) || ! empty( $prl_text1_color ) ) : ?>
	.mil-preloader-1 .mil-preloader-content .mil-ticker {
		<?php if ( ! empty( $prl_font_size ) ) : ?>
		font-size: <?php echo esc_attr( $prl_font_size ); ?>px;
		<?php endif; ?>
		<?php if ( ! empty( $prl_font_weight ) ) : ?>
		font-weight: <?php echo esc_attr( $prl_font_weight ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $prl_font_family ) ) : ?>
		font-family: "<?php echo esc_attr( $prl_font_family['font_name'] ); ?>";
		<?php endif; ?>
		<?php if ( ! empty( $prl_letter_spacing ) ) : ?>
		letter-spacing: <?php echo esc_attr( $prl_letter_spacing ); ?>px;
		<?php endif; ?>
		<?php if ( ! empty( $prl_text1_color ) ) : ?>
		color: <?php echo esc_attr( $prl_text1_color ); ?> !important;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $prl_bg_color ) || ! empty( $prl_text2_color ) ) : ?>
	.mil-preloader-1 .mil-preloader-content .mil-ticker .mil-text-stroke {
		<?php if ( ! empty( $prl_bg_color ) ) : ?>
		color: <?php echo esc_attr( $prl_bg_color ); ?>;
		<?php endif; ?>
		<?php if ( ! empty( $prl_text2_color ) ) : ?>
		text-shadow: -0.4px -0.4px 0 <?php echo esc_attr( $prl_text2_color ); ?>, 0.4px -0.4px 0 <?php echo esc_attr( $prl_text2_color ); ?>, -0.4px 0.4px 0 <?php echo esc_attr( $prl_text2_color ); ?>, 0.4px 0.3px 0 <?php echo esc_attr( $prl_text2_color ); ?>;
		<?php endif; ?>
	}
	<?php endif; ?>
	<?php if ( ! empty( $prl_sep_color ) ) : ?>
	.mil-preloader-1 .mil-preloader-content .mil-ticker .mil-accent,
	.mil-preloader-1 .mil-preloader-content .mil-ticker .mil-accent * {
		color: <?php echo esc_attr( $prl_sep_color ); ?> !important;
		fill: <?php echo esc_attr( $prl_sep_color ); ?> !important;
	}
	<?php endif; ?>
	/*End Preloader Options*/

	/*Begin Cursor Options*/
	<?php if ( ! empty( $crs_dark_color ) ) : ?>
	.mil-cursor {
		background-color: <?php echo esc_attr( $crs_dark_color ); ?>;
	}
	<?php endif; ?>
	<?php if ( ! empty( $crs_light_color ) ) : ?>
	.mil-cursor span {
		color: <?php echo esc_attr( $crs_light_color ); ?>
	}
	.mil-cursor span svg path {
		fill: <?php echo esc_attr( $crs_light_color ); ?>
	}
	<?php endif; ?>
	/*End Cursor Options*/
</style>

<?php
}
add_action( 'wp_head', 'lettery_skin', 10 );

}
